
Ryzom - Bug # 896

Status: Closed Priority: Normal
Author: kerozcak Category: Services: General
Created: 05/13/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Wrong ShardId in logger_service.cfg and mail_forum_service.cfg
Description

Should be 302 instead of 301.
Patch attached.

History
#1 - 05/13/2010 09:57 pm - kervala

You can change it by yourself :)

#2 - 05/13/2010 11:15 pm - kervala

Sorry, I din't understand your problem :) Thanks for reporting that issue :)

#3 - 05/14/2010 11:17 am - kervala
- Status changed from New to Assigned
- Assignee set to kervala

#4 - 05/14/2010 11:20 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r156.

#5 - 05/14/2010 11:20 am - kervala
- Target version set to Version 0.8.0

#6 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed

Files
shard_ids.diff 644 Bytes 05/13/2010 kerozcak
